Subject: [netatalk-admins] asun2.0a17 and shadow password?

From: Oliver Wrede <[email-masked]>
Date: Mon, 03 Nov 1997 12:28:26 +0100

Hi

how can I compile the asun2.0a17 patch with shadow password support?

I did not find anything in the READMEs and the alternative auth.c
for the regular 1.4b2 version does not seem to compile....

Thanks.
Oliver

---
. Oliver Wrede . . . . . . . . . . . . . . . . . . . [email-masked] .
. tel. +49 2203 913 200 .  office +49 221 9522 601  . fax +49 221 9522 605 .
. School of Design, University of Applied Science, Cologne . . . . . . . . .
. http://www.ds.fh-koeln.de/~owrede/ . . . . . . . . . . . . . . . . . . . .

---

From: Yeak Nai Siew <[email-masked]>
Date: Mon, 3 Nov 97 21:22:03 +0800

Go to sys/<system> directory where <system> is linux, freebsd, etc.

Edit Makefile to include "-DSHADOWPW" under DEFS= line. For Linux, it is 
the 3rd line from the top.

--
Yeak Nai Siew                              << Macintosh Forever >>
Director, MIR Communications Sdn Bhd        http://www.mir.com.my/
Creator of Mac Power User Group        http://www.mir.com.my/mpug/
Fingerprint    @_pgp_@    3A6D 05D3 A3CE B8B7  20C3 CD63 DE82 732D